
.cpjs-yf{
	background: #f5f5f5;
}
.cpjs-yf-swiper .item{
	display: flex;
	gap: 6.4rem;
}
.cpjs-yf-swiper .img-db{
    width: 100%;
    height: 100%;
}

.cpjs-rtimg-swiper{
	width: 50%;
	height: auto;
	aspect-ratio: 805/470;
}


.cpjs-yf-swiper .txt{
	flex: 1;
	padding-top: 1rem;
}
.cpjs-yf-swiper .txt .yh{
	color: var(--themeColor);
	font-size: var(--f36);
	transform: rotate(180deg) rotateY(180deg);
	display: inline-block;
}
.cpjs-yf-swiper .txt .tt{
	font-weight: bold;
	font-size: var(--f28);
	color: #000;
	margin-top: 1rem;
}
.cpjs-yf-swiper .txt  .ar_article{
	margin-top: 1.4rem;
}
.cpjs-yf-thumb{
	border-top: 2px solid #ececec;
	
}
.cpjs-yf-thumb-swiper{
	width: 90%;
	overflow: unset;
}
.cpjs-yf-thumb-swiper h5{
	/* display: inline-block; */
	font-size: var(--f18);
	font-weight: bold;	
	text-align: center;
	position: relative;
	padding-top: 1.2rem;
	color: #212121;
}
.cpjs-yf-thumb-swiper .swiper-slide{
	
	/* width: auto; */
	cursor: pointer;
	position: relative;
	display: flex;
	justify-content: center;
}
.cpjs-yf-thumb-swiper h5::after{
	position: absolute;
	width: 0;
	background: var(--themeColor);
	content: '';
	top: -3px;
	height: 3px;
	left: 50%;
	transform: translateX(-50%);
	transition: all .5s;
}
.cpjs-yf-thumb-swiper .swiper-slide-thumb-active h5::after,
.cpjs-yf-thumb-swiper  h5:hover::after{
	width: 100%;
}
.cpjs-yf-thumb-swiper .swiper-slide-thumb-active h5,
.cpjs-yf-thumb-swiper  h5:hover{
	color: var(--themeColor);
}


/* 技术创新 */
.qycx .grid{
	gap: 2rem;
}
.qycx .item .img{
	aspect-ratio: 508/340;
	position: relative;
}
.qycx .item .img img{
	width: 100%;
	height: 100%;
	position: absolute;
}
.qycx .item .img .txt{
	color: #fff;
	text-align: center;
	padding: 1rem 2rem;
	position: absolute;
	bottom: 0;
	width: 100%;
	font-size: var(--f18);
	transition: opacity .5s;
	opacity: 1;
}
.qycx .item .img  .mask{
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(148, 7, 10, .8);
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: var(--f20);
	font-weight: bold;
	text-align: center;
	line-height: 2;
	opacity:0;
	transition: opacity .5s;
}
.qycx .item:hover .img .mask{
	opacity: 1;
}
.qycx .item:hover .img .txt{
	opacity: 0;
}

.qycx .swiper{
    height: 37rem;
}
.qycx  .swiper-button::after{
	display: none;
}
.qycx  .swiper-button{
	border-radius: 100%;
	aspect-ratio: 1/1;
	overflow: hidden;
	width: 3.2rem;
	height: auto;
	border: 1px solid #b0b3b6;
	--swiper-navigation-sides-offset:-4.6rem;
	transition: all .5s;
}
.qycx  .swiper-button i{
	color: #b0b3b6;
	font-size: var(--f36);
	transition: all .5s;
}
.qycx  .swiper-button-prev{
	transform: rotate(180deg);
}
.qycx  .swiper-button:hover{
	background: var(--themeColor);
}
.qycx  .swiper-button:hover i{
	color: #fff;
}

/* 服务平台 */
.fuwu-pt{
	aspect-ratio: 1920/1034;
}

.fuwu-pt .pub-btn{
	font-size: var(--f18);
	padding: .8rem 2.8rem;
	border-radius: .2rem;
	position: absolute;
	bottom: 1rem;
	left: 13rem;
}